<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="56dp"
    android:height="56dp"
    android:viewportWidth="56"
    android:viewportHeight="56">
  <path
      android:pathData="M12,0L44,0A12,12 0,0 1,56 12L56,44A12,12 0,0 1,44 56L12,56A12,12 0,0 1,0 44L0,12A12,12 0,0 1,12 0z"
      android:fillColor="#FFF3E5"/>
  <path
      android:pathData="M23,25L27.771,20.735C29.065,19.578 29.712,19 30.5,19C31.288,19 31.935,19.578 33.229,20.735L38,25"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M24.5,24V36M36.5,36V24"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M19.5,30C20.328,30 21,29.105 21,28C21,26.895 20.328,26 19.5,26C18.672,26 18,26.895 18,28C18,29.105 18.672,30 19.5,30Z"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"/>
  <path
      android:pathData="M19.5,30V36"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M18,36H38"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M28,36V32C28,31.057 28,30.586 28.293,30.293C28.586,30 29.057,30 30,30H31C31.943,30 32.414,30 32.707,30.293C33,30.586 33,31.057 33,32V36"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M29.5,27H31.5M29.5,24H31.5"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
</vector>
